<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			No related information found.
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			Card Data Not Found.
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			Previous balance
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			No Request(Received) found.
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			No Request(Sent) found.
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			Registration complete.
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			Information has been deleted.
		</I_COMPLATE_DELETE>
		<I_COMPLETE_PROCESS>
			Procedure complete.
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			E-mail has been changed successfully. &lt;br/>&lt;br/>
			All E-mail from iWallet Ltd will be sent to the contact E-mail. &lt;br/>&lt;br/>
			Please note that your Login ID has been changed to your new email address. &lt;br/>
			Please make sure that the details provided are correct.
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			E-mail has been sent successfully.
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			Able to import.
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			You have a new message.
		</I_NEW_NEWS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			Refresh the page cannot reload or renew the information!
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			User does not exist. Do you want to continue？ &lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			Import contents contain invalid data. Do you want to continue？
		</W_NOT_EXECUTE_DATA>
	</WARNING>
	<ERROR>
		<E_FATAL>
			Fatal error. Cannot process.
		</E_FATAL>
		<E_FATAL_URL>
			Invalid URL.
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__ is a mandatory field!
		</E_REQUIRED_VALUE>
		<E_DO_NOT_INPUT>
			__MEGELM01__ did not entered any information.
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__ is incorrect format.
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			You can not duplicate registrate __MEGELM01__.
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			This __MEGELM01__ already exists！[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_DO_NOT_UPLOAD>
			There is no uploaded file.
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__ does not exist.
		</E_ERROR_NOT_EXIST>
		<E_ERROR_NOT_AGENT>
			This agent cannot be registered.
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__ cannot exceed the set percentage of the transaction price caps.
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			Source and beneficiary are the same account number.
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			Cannot remit to your own account.
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			This account does not exist.
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			Insufficient balance. Will need  [__MEGELM01__ __MEGELM02__] to continue the process.
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			Password is different.
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ is not consistent.
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ and __MEGELM02__ need to enter the same value.
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			__MEGELM01__ can only be entered alphanumeric.
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			__MEGELM01__ can only be entered alphanumeric characters and the following symbols (, . - and space).
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			__MEGELM01__ can only be entered alphanumeric characters and symbols(, . - and space) within __MEGELM02__ characters.
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			__MEGELM01__ can only be entered alphanumeric characters and symbols(, # - ( ) and space) within __MEGELM02___ characters.
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			__MEGELM01__ can only be entered numbers ,alphanumeric characters and the following symbols ( - ).
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			__MEGELM01__ can only be entered numbers and the following symbols ( - + ) within__MEGELM02__ characters.
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			Containing unrecognizable character. System can only use the following character strings（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			Password should consist of characters and numbers.
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__'s format is incorrect.
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			Expiration date has passed.
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			Incorrect file type.
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			Upload file size is too large.
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			Specifies the same currency.
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__'s length equal to __MEGELM02__～__MEGELM03__ characters.
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			The number of failed login has exceeded system default. Will not be able to login again within 24 hours.
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			Amount exceeded the minimum or maximum value.
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			Please re-enter the same value as __MEGELM01__.
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			This date format is  incorrect! [__MEGELM01__Year __MEGELM02__Month __MEGELM03__]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			Please agree to the legislation.
		</E_NOT_AGREE>
		<E_DONT_CHANGE>
			__MEGELM01__ can not change to __MEGELM02__.
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			The requested information does not exist, or have passed the expiration date.
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			Cannot implement this operation. Please process the KYC certification first.
		</E_LIMIT_WITHDRAW>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__ is incorrect. [__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			This account cannot process transfer operation.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			You cannot perform transfer to this account.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			You cannot perform transfer From this account.
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_ERROR_IP_ADDRESS>
			Unable to connect to an unauthorized IP address.
		</E_ERROR_IP_ADDRESS>



		<E_DO_NOT_SELECT>
			__MEGELM01__ Please select
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			Fail to login. Please confirm user ID and password.
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			DB link fail! Cannot connect to DB!
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			Fail to close DB connection.
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			Fail to read XML file.
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			Fail to open SQL definition file.
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			Fail to obtain SQL! Please confirm SQL's name.
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			Error occurred while executing SQL  &lt;br&gt;[__MEGELM01__].
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			Array does not exist!
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			Login failed. ！&lt;br&gt; Please confirm user ID and password again.
		</E_CAN_NOT_LOGIN>
		<E_ERROR_VALUE>
			Incorrect value entered. [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_INIT_PROCCESS>
			Initial processing error occurred！
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			The length of character string is incorrect. [__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			ID does not exist! [__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			The modified relevant information does not exist！
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			The link does not provide relevant file！[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			The text length of  __MEGELM01__ is 6~16 characters. [__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			This E-mail address has been registered.
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			This E-mail address does not exist.
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			Please enter  __MEGELM01__.
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__  can only be entered numbers.
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			The range of __MEGELM01__ is __MEGELM02__～__MEGELM03__.
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__ contains prohibited words.
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			Please select __MEGELM01__.
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			Enter the same value of 「__MEGELM01__」 and 「__MEGELM02__」.
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			Please enter E-mail address.
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			Please login.
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			You cannot specify a past date.
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__ has been already registered.
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			Entered the same __MEGELM01__.
		</E_SEAM_INPUT>
		<E_MINIMUM>
			Please enter the value of __MEGELM01__greater than __MEGELM02__.
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			Keyword is incorrect.
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			The old password is incorrect.
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			Amount is too large.
		</E_TOO_LARGE>
	</ERROR>
</MESSAGE>
